@charset "utf-8";
/* CSS Document */

html {
	background: url(images/INTRO.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Poppins', sans-serif;
}
body {
	font-family: 'Poppins', sans-serif;
	background:url(../images/bg-main.png) repeat;
	margin:0px;
	padding:0px;
}


.topnav {
	overflow: hidden;
	float: right;
	width: 100%;
	border-bottom: 1px solid #e46612;
	/*text-align: right;*/
	padding: 10px 0px;
}
.topnav a {
    padding: 0px 10px;
    text-decoration: none;
    font-size: 16px;
    text-align: left;
    display: inline;
    color: #57351a;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.topnav a:before {
	position: absolute;
	content: '';
	width: 3%;
	height: 2px;
	top: 72%;
	mix-blend-mode: multiply;
	z-index: 10;
	transition: 0.3s;
}
.topnav a:hover:before {
	width: 7%;
	background:#e46612;
}
.topnav a.hover {
	color: #000!important;
}
.topnav .icon {
	display: none;
}
 @media screen and (max-width: 600px) {
.topnav a:not(:first-child) {
	display: none;
}
.topnav a.icon {
	float: right;
	display: block;
}
.topnav{
    text-align: right;
    }
}
 @media screen and (max-width: 600px) {
.topnav.responsive {
    position: relative;
    background: #e56d1d;
    width: 100%;
    margin-top: 7px;
		z-index:4;
}
.topnav.responsive .icon {
	position: absolute;
	right: 0;
	top: 0;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    padding: 5px 10px;
    border-bottom: 1px solid #563419;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
}
.topnav.responsive a:nth-last-child(1) {
	border-bottom:none;
}
}
.header-ispoc {
    margin: 0px;
    padding: 20px 0px 30px;
}
.logo {
	margin-top: 18px;
	padding: 0px;
	text-align: left;
	width: 100%;
}
.logo a {
	font-size: 36px;
	color: #563419;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.logo a span {
	font-size: 36px;
	color: #e46612;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.heading-cont {
	margin:30px 0px 80px;
	padding: 0px;
}
.heading-cont h1 {
    font-size: 48px;
    font-weight: 600;
    padding: 0px;
	font-family: 'Poppins', sans-serif;
    text-align: right;
    color: #e46612;
    margin-top: 55px;
}
.heading-cont h1:before {
	content: '';
	position: absolute;
	height: 1px;
	width: 503px;
	top: 107px;
	left: -34%;
	background:#e46612;
	z-index: 1;
}
.heading-cont p {
    font-size: 18px;
    text-align: justify;
    width: 89%;
    margin-left: 20px;
    margin-top: 0px;
    font-weight: 600;
    padding: 0px;
}
.heading-cont ul {
	margin-top: -50px;
	padding: 0px;
	text-align: right;
}
.heading-cont ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.heading-cont ul li a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.heading-cont ul li a i {
	font-size: 20px;
	color: #fff;
	padding: 0px;
	background: #3b5998;
	margin: 8px 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
}
.heading-cont ul li:nth-last-child(2) a i {
	font-size: 20px;
	color: #fff;
	padding: 0px;
	background: #00acee;
	margin: 8px 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
}
.heading-cont ul li:nth-last-child(1) a i {
	font-size: 20px;
	color: #fff;
	padding: 0px;
	background: #c4302b;
	margin: 8px 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
}
.icon-part {
	margin: 40px 0px;
	padding: 0px;
	text-align: center;
}
.img-ispoc {
margin: 0px;
    padding: 0px 0px 2px 0px;
    width: 100%;
    background: #57351a
}
.img-ispoc figure {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
}
.img-ispoc figure img {
	margin: 0px;
	padding: 0px;
	width: 100%;
	transition: 0.5s;
	opacity: 0.7;
}
.img-ispoc:hover figure img {
	transform: scale(1.1);
	margin: 0px;
	padding: 0px;
	opacity: 1;
	width: 100%;
	transition: 0.5s;
}
.img-ispoc figcaption {
    margin: 30px auto;
    padding: 30px 0px;
    background: #57351a;
}
.img-ispoc figcaption a {
    margin: 20px auto;
    padding: 5px 18px;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    background: #f8d90d;
    transition: 0.5s;
    font-weight: 600;
}
.img-ispoc:hover figcaption a {
	background: #f8d90d;
	color: #000;
	transition: 0.5s;
}
.img-ispoc figcaption a:before {
	content: '';
	position: absolute;
	width: 45%;
	top: 298px;
	left: 149px;
	height: 1px;
	background: #fff;
	transition: 0.5s;
	z-index: 1;
}
.img-ispoc:hover figcaption a:before {
	width: 50%;
	left: 0px;
	transition: 0.5s;
}
.img-ispoc figcaption a:after {
	content: '';
	position: absolute;
	width: 45%;
	top: 336px;
	right: 153px;
	height: 1px;
	background: #fff;
	z-index: 1;
	transition: 0.5s;
}
.img-ispoc:hover figcaption a:after {
	width: 50%;
	right: 0px;
	transition: 0.5s;
}
.about-part {
	background: url(../images/bg.png) top/cover;
	margin: 0px;
	padding: 40px 0px;
	overflow: hidden;
	width: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.about-part:before {
	content: '';
	background: rgba(157, 212, 123, 0.38);
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.about-part h2 {
    font-size: 48px;
    text-align: right;
    margin: 40px 0px;
	font-family: 'Poppins', sans-serif;
    padding: 0px;
    color: #fff;
}
.about-part p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-align: justify;
    margin: 40px 0px;
    padding: 0px;
    color: #fff;
    display: block;
    font-weight: 600;
}
.about-part p strong {
	font-size: 18px;
    color: #563419;
	font-weight:bold!important;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.about-part p strong span {
    font-size: 18px;
    color: #e46612;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.about-part a {
	margin: 20px auto;
	padding: 5px 20px;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	background: #f8d90d;
	transition: 0.5s;
}
.about-part:hover figcaption a {
	background: #f8d90d;
	color: #000;
	transition: 0.5s;
}
.about-part a:before {
	content: '';
	position: absolute;
	width: 20%;
	top: 262px;
	left: -24px;
	height: 1px;
	background: #fff;
	transition: 0.5s;
	z-index: 1
}
.about-part:hover a:before {
	width: 20%;
	left: 80px;
	transition: 0.5s;
}
.about-part a:after {
	content: '';
	position: absolute;
	width: 20%;
	top: 222px;
	right: 454px;
	height: 1px;
	background: #fff;
	z-index: 1;
	transition: 0.5s;
}
.about-part:hover a:after {
	width: 20%;
	right: 580px;
	transition: 0.5s;
}
.img-mid-spock {
	margin: 0px;
	padding: 40px 0px;
	width: 100%;
}
.img-mid-spock h3 {
	margin: 0px;
	padding: 5px 10px;
	width: 100%;
	background: #f8d90d;
	text-align: left;
	font-size: 48px;
	position: absolute;
	top: 20px;
	left: -70px;
	color: #000;
}
.img-mid-spock p {
	position: absolute;
	left: 0px;
	top: 110px;
	margin: 0px;
	padding: 5px 0px;
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	text-align: justify;
	font-size: 20px;
}
.mid-part-spock {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.mid-part-spock figure {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.mid-part-spock figure img {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.img-mid-spock-footer {
	background: #214b27;
	margin: 0px;
	padding: 40px 0px;
}
.footer-main-head {
	margin: 0px;
	padding: 0px;
}
.footer-main-head h4 {
	font-size: 24px;
	color: #fff;
	margin: 0px 0 40px 0px;
	padding: 5px;
}
.footer-main-head h4:before {
	content: '';
	height: 2px;
	top: 40px;
	left: 18px;
	transition: 0.5s;
	position: absolute;
	background: #f8d90d;
	width: 10%;
}
.footer-main-head h4:hover:before {
	content: '';
	height: 2px;
	top: 40px;
	left: 18px;
	position: absolute;
	background: #f8d90d;
	width: 15%;
	transition: 0.5s;
}
.fomr-spoc {
	padding: 0px;
	margin: 0px;
	width: 100%
}
.fomr-spoc form {
	padding: 0px;
	margin: 0px;
	width: 100%
}
.fomr-spoc form label {
	text-align: left!important;
	font-size: 14px;
	color: #fff;
	display: block;
	font-weight: 300;
	padding: 3px;
	margin-left: 13px;
	width: 100%;
}
.fomr-spoc form input {
	text-align: left;
	font-size: 14px;
	color: #ffffff;
	display: block;
	background: none;
	padding: 5px;
	margin: 0px;
	width: 100%;
	border-radius: 0px!important;
	border: 1px solid #ddd!important;
}
.fomr-spoc form textarea {
	text-align: left;
	background: none;
	font-size: 14px;
	border-radius: 0px!important;
	border: 1px solid #ddd!important;
	color: #444;
	display: block;
	padding: 5px;
	margin: 0px;
	width: 100%
}
.fomr-spoc form button {
	margin: 12px;
	width: 30%;
	border-radius: 0px;
}
.footer-link {
	margin-left: 20px;
	padding: 0px;
}
.footer-link ul {
	line-height: normal;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.footer-link ul li {
	line-height: normal;
	list-style: none;
	margin: 0px;
	padding: 5px 0px;
}
.footer-link ul li a {
	transition: 0.5s;
	line-height: normal;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	list-style: none;
	margin: 0px;
	padding: 5px 0px;
	transition:0.5s;
}
.footer-link ul li:hover a {
	margin-left:5px;
		transition:0.5s;
}
.footer-link ul li a:hover {
	color: #f8d90d;
	transition: 0.5s;
}
.footer-link ul li a i {
	line-height: normal;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	list-style: none;
	margin: 0px;
	padding: 5px 10px;
}
.media-point {
	margin: 0px;
	padding: 0px;
}
.media-point ul {
	margin-top: -17px;
	padding: 0px;
	text-align: right;
}
.media-point ul li {
	margin: 0px 15px 0 0px;
	padding: 0px;
	list-style: none;
	float: left;
}
.media-point ul li a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

.media-point ul li a i {
	font-size: 24px;
	color: #fff;
	padding: 0px;
	background: #3b5998;
	margin: 8px 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
}
.media-point ul li:nth-last-child(2) a i {
	font-size: 24px;
	color: #fff;
	padding: 0px;
	background: #00acee;
	margin: 8px 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
}
.media-point ul li:nth-last-child(1) a i {
	font-size: 24px;
	color: #fff;
	padding: 0px;
	background: #c4302b;
	margin: 8px 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
}
.media-point p{
	margin-top: 20px;
		margin-left:15px;
	padding: 0px;
	font-size:16px;
	color:#fff;
	text-decoration: none;
}
.media-point p a{
    margin: 0px;
    padding: 5px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #f8d90d;
    display: block;
}
.media-point p a i{
	margin-right: 7px;
	padding: 5px;
	font-size:16px;
	color:#fff;
	text-decoration: none;
}

.sub-footer {
    margin: 0px auto;
    padding: 40px 0px 20px;
    vertical-align: middle;
    width: 100%;
}
.sub-footer figure {
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.sub-footer figure img {
    width: 59%;
    margin: 0px;
    padding: 0px;
}
.sub-figure{        width: 28%!important;
    margin-top: -15px!important;
    margin-left: 60px!important;
    text-align: center;}

.rainforest{    width: 80%!important;
    float: right!important;
    text-align: right;}
.c4rb{    width: 73%!important;
    margin-top: 15px!important;}
.rspo{       width: 100%!important;
    text-align: right;
    margin-top: -15px!important;
    margin-left: 0px!important;}
.copyright {
    background: #E0E0E0;
    text-align: center;
    padding: 5px;
}
.copyright p {
	background: #E0E0E0;
	font-size: 14px;
	color: #444;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.charitylife-lightbg {
	background: transparent;
	margin: 0px;
	padding: 0px 0px 40px;
}
.charitylife-lightbg figure {
	width: 70%;
	margin: 0px;
	padding: 0px;
}
.charitylife-lightbg figure img {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.charitylife-lightbg p {
	text-align: justify;
	color: #000;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
.charitylife-lightbg ul {
	margin: 7px 0 0 20px;
	padding: 0px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
}
.charitylife-lightbg ul li {
	    margin: 7px 0 0 20px;
    padding: 0px;
    font-weight: 400;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    text-align: justify;
}
.charitylife-lightbg ul li ul {
	margin-left:10px!important;
}
.charitylife-lightbg h4 {
    color: #305121;
    margin-bottom: 8px;
    margin-top: 20px;
    font-size: 22px;
    font-weight: 500;
}

.charitylife-lightbg h4 span{
	color: #e46713;
}

.charitylife-lightbg h3 {
	color: #305121;
	margin-bottom: 8px;
	margin-top: 30px;
	font-size: 22px;
	font-weight: 500;
}
.charitylife-lightbg h2 {
	color: #305121;
	margin-bottom: 8px;
	margin-top: 30px;
	font-size: 24px;
	font-weight: 600;
}
.charitylife-lightbg strong {
	font-size: 16px;
	font-weight: 600;
	color:#e46713;
}
.btn-primary {
	background: #ffc000;
	color: #fff;
	border: none;
}
.btn-md {
	padding: 17px 40px;
}
.btn {
    background: #8bb72d;
    font-weight: 400;
    font-size:15px;
    line-height: 15px;
    border-radius: 0px;
    padding: 10px 20px;
    border: 1px solid #87b12f;
    color: #fff;
}
.global_header {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.global_header figure {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.global_header figure img {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.sub-menu {
    position: fixed;
    top: 162px;
    width: 18%;
    z-index: 2;
    background: #57351a;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    box-sizing: border-box;
    left: 0px;
}
.sub-menu ul {
    list-style: none;
    padding: 0px;
    text-align: center;
    width: 100%;
}
.sub-menu ul li {
    list-style: none;
    margin: 0px auto;
    padding: 10px 0px;
    text-align: center;
    display: block;
    text-align: left;
}
.sub-menu ul li a {
	list-style: none;
	margin: 0px;
	padding: 0px 10px;
	font-size: 14px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	transition: 0.5s;
}
.sub-menu ul li a i {
	padding: 0px 10px;
	font-size: 15px;
}
.sub-menu ul li a:hover {
	font-size: 14px;
	color: #fff;
	transition: 0.5s;
}
.activer {
	margin: 0px;
	padding: 0px;
	background: #f9de27;
	color: #000!important;
}
.govenance {
	margin: 40px 0px;
	padding: 0px;
}
.govenance h4 {
	font-size: 24px;
	color: #305121;
	text-align: left;
	padding:0px;
}
.govenance table {
	margin:0px; padding:0px;
}
.govenance table tr {
	margin:0px; padding:0px;
}
.govenance table tr td {
	margin:0px; padding:0px;
}
.govenance table tr td img {
	width:100%; transition:0.5s;
}

.working-groups {
	margin: 40px 0px;
	padding: 0px;
}
.working-groups h4 {
	font-size: 24px;
	color: #000;
	text-align: left;
	margin-left: 10px;
	padding: 0px 5px;
}
.working-groups ul {
	margin: 7px 0px 0px 36px;
	padding: 0px;
}
.working-groups ul li {
	margin: 10px 0px;
	padding: 0px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 500;
}
.charitylife-lightbg-contact {
    margin: 0 auto;
    padding: 0px 0px;
    /* text-align: center; */
    width: 100%;
}
.charitylife-lightbg-contact-member{
	    margin: 0 auto;
    padding: 0px 0px;
    /* text-align: center; */
    width: 100%;
	}
	
	.charitylife-lightbg-contact-member figure{
	    margin: 10px 0px;
    padding: 0px 0px;
    /* text-align: center; */
    width: 100%;
	border:1px solid #ddd;
	overflow:hidden;
	}
	
.charitylife-lightbg-contact-member figure img{
	    margin: 0 auto;
    padding: 0px 0px;
    /* text-align: center; */
    width: 100%;
	transition:0.5s;
	}

.charitylife-lightbg-contact-member figure:hover img{
	transform:scale(1.1);
	transition:0.5s;
	}
	
	
.charitylife-lightbg-contact-more {

	margin: 0 auto;
	padding: 0px 0px;
	text-align: center;
	width: 100%;
}
.charitylife-lightbg-contact form {
	width: 100%;
}
.contact-info {
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	padding: 40px 0px 0px;
}
.contact-info i {
	background: #8bb72d;
	color: #f9da10;
	transform: rotate(135deg);
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	border-radius: 50px;
	height: 70px;
	width: 70px;
	line-height: 70px;
	font-size: 24px;
}
.contact-info i.secondincon {
	transform: rotate(0deg)
}
.contact-info p {
	text-align: center;
	color: #000;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
.slider-part{ margin:0px; width:100%; padding:0px;}
.slider-part figure{ margin:0px; width:100%; padding:0px;}
.slider-part figure img{ margin:0px; width:100%; padding:0px;}
.part{      margin: 20px 5px;
    padding: 40px 10px 10px;
    float: left;
    width: 19%;
    background: #f7f7f7;
    border: 1px solid #ddd;
    box-shadow: 0 1px 3px #e1e4e6;
	transition:0.5s;
    position: relative;}

.part:hover{ background:#FFF59D; transition:0.5s;}

.part ul{ list-style:none; margin:0px; padding:0px;}
.part ul li {    list-style: none;
    margin: 0;
    font-size: 14px;
    color: #000;
    border-bottom: 1px solid #fff;
    padding: 10px 0px;
    vertical-align: middle;
    line-height: 18px;
}
.part h3 {   font-size: 20px;
    color: #fff;
    text-align: left;
    background: #57351a;
    padding: 7px 0 7px 25px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    position: absolute;
    top: -30px;
    left: 0px;
    width: 100%;
	transition:0.5s;
}
.part:hover h3 {
    background: #214b27;
    transition: 0.5s;
}
.part figure {       font-size: 36px;
    color: #000;
    text-align: left;
    background: #f9da10;
    padding: 10px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    position: absolute;
    top: -10px;
    right: -30px;
    width: 50px;
    height: 50px;
    line-height: 23px;
    border-radius: 50px;
    border: 3px solid #fff;
    text-align: center;
    z-index: 2;
	transition:0.5s;
}
.part:hover figure {  	transition:0.5s;
background:#FFF59D;
}
.part figure img{ width:100%;
}
.part ul li:nth-last-child(1) {
	border-bottom:none;
}
.constitution{ margin:0px; padding:0px; width:100%!important;}
.constitution figure{     overflow: hidden;
    margin: 20px 0px;
    padding: 0px;
    width: 100%!important;
    border: 4px solid #e36c0a;}
.constitution figure img{ margin:0px; padding:0px; width:!important; transition:0.5s;}
.constitution figure:hover img{ margin:0px; padding:0px; width:!important; transition:0.5s; transform:scale(1.1);}
.constitution figcaption{ margin:0px; padding:0px; width:100%;}
.constitution figcaption a{  width:100%;}
.home-img{vertical-align: middle; width: 50%;transition:0.5s;}
.home-img:hover{ transition:0.5s;vertical-align: middle; transform:scale(1.1)}

.det { margin:40px 0px; padding:0px;}

.det h2{ 
    color: #305121;
    margin-bottom: 8px;
    margin-top: 20px;
    font-size: 22px;
    font-weight: 500;}


.domestic-cs {
    max-height: 50px;
    margin: 5px 0px;
    padding: 0px;
    height: 50px;
}

.master_dimension {
    width: 100%;
    border: 1px solid #ddd;
    margin: 5px 0px;
}
.single-place figure {
    overflow: hidden;
    display: inline-block;
    border: 1px solid #ddd;
    width: 100%;
}
.single-place figure img {
    width: 100%;
    padding: 0px 0px;
    -webkit-transition: all .5s;
    background-color: rgba(255, 0, 0, 0.3)
 -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-size: cover;
    background-repeat: no-repeat;
}
.tour-des {
    background: #fff;
    padding: 20px 20px 0px;
}
.content-reisen {
    max-height: 50px;
    margin: 0px;
    padding: 0px;
    height: 50px;
}
.domestic-cs h2 {
    margin: 1% 0% 1%;
    text-align: left;
    font-size: 17px;
    padding: 0px;
    text-transform: capitalize;
}
.det p {
    font-size: 14px;
    text-align: justify;
    line-height: 20px;
    color: #000000;
    margin: 1% 0% 2%;
    padding: 0px;
    font-weight: 400;
}
.inclusion {
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.inclusion figure {
    margin: 5px;
    padding: 0px;
    width: 98.4%;
}
.inclusion figure img {
    border-radius: 4px;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.imgtop{margin-top: -3px; }

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.master_dimension:hover .image {
  opacity: 0.3;
}

.master_dimension:hover .middle {
  opacity: 1;
}

.text {
    background-color: #4CAF50;
    color: white;
    font-size: 14px;
    padding: 2px 7px;
	color:#fff;
}
.text a {
	text-decoration:none;
	color:#fff;
}
.margin-member{    margin-top: -6px;}

.accordion {
  background-color: #57351a!important;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #f9da10;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding:0px 0 0px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";    
    float: right;
}
.accordion-opened .accordion-toggle:after {    
    content: "\f054";    
}

.member-home{      
    margin-top:0px;
    padding: 10px 0px 100px;
    width: 100%;
    }
	
.masterw{width:14.5%;}
.masterw-two{width:15%;}


.tablec4rbone{height: 51px;
    vertical-align: middle;
    white-space: nowrap;}
	
	.tablec4rbtwo{height: 65px;}
	
	
	
/*Custom 2020-06-08*/
.govern_pol{
   display:flex;
    align-items: center;    
}

.govern_pol .left{
    width:49%;
    /*display:inline-block;*/
}
.govern_pol .right{
    width:49%;
    /*display:inline-block;*/
    
}

.gs_wrapper{
    height:80px;
    margin:10px 0px;
}

.gs_box{
    border:1px solid #ed7d31;
    height:85px;
    padding:5px;
    text-align:center !important;
    display:flex;
    align-items:center;
    justify-content:center;
}

.gs_box>p {
    text-align:center !important;
    font-weight:900;
    font-size:17px;
}

.gs_link{
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:#8bb72d;
    margin:5px 0px;
}

.gs_link>a{
    text-decoration:none;
    color:#fff;
    height:25px;
    line-height:25px;
}

.gs_link>a:hover{
    color:#337ab7;
}

.right_wg{
    border:0.5px solid #ed7d31;
    overflow:hidden;
}

/*.right_wg>img:hover{*/
/*    transform: scale(1.5);*/
/*}*/

.mixbtns{
    margin:30px 0px;
    padding-left:15px !important;
}

.mix_single{
    margin-bottom:20px;
    
}

/*.border-mix{*/
/*    border:2px solid #cccccc80;*/
/*}*/

/*.px-0{*/
/*    padding-left:10px !important;*/
/*    padding-right:10px !important;*/
/*}*/

.mix h4{
    padding-left:15px !important;
}

.zoom>.zoomImg{
    background:#fff;
}

/*-------TOR Page--------*/
.tor_heading{
    display:inline-block;
}

.tor_btn{
    float:right;
    margin-top:30px;
}

/*----------------activities---------*/
.text-bold{
    font-weight:700 !important;
}

.text-small{
    font-size:15px;
    /*color:#305121 !important;*/
}

/*---horizontal menu*/

    .h-menu{
        background-color:#f9da10;
        padding:12px 0px;
        display:flex;
        justify-content:center;
    }
    
    .h-menu ul{
        list-style:none;
        /*margin:0 auto;*/
        margin-left:5px;
        
    }
    
    .h-menu ul>li{
        display:inline-block;
        
        margin:0;
        
        text-align:center;
        
    }
    
    
    
    .h-menu ul>li>a{
        display:inline-block;
        padding: 8px 10px;
        border:1px solid #57351a;
        color:#57351a;
        text-decoration:none;
        font-size: 15px;
        font-weight: 700;
        text-align:center;
        transition:all 0.3s linear;
    }
    
    .h-menu ul>li.act{
        background-color:#57351a;
        
    }
    
    .h-menu ul>li.act>a{
        color:#fff;
    }
    
    .h-menu ul>li>a:hover {
        background-color:#57351a;
        color:#fff;
    }
    
    @media (max-width:480px){
        .h-menu ul>li{
            width:49%;
            margin-top:3px;
        }
        
         .h-menu ul>li>a{
             width:100%;
             font-size: 12px;
         }
    }
    
    
    
    
    
    /*---Custome CSS*/
    
    
    .button {line-height: 15px; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 15px;}
    .footer-social-icon{
        padding:0px 15px !important;
    }
    .footer-social-icon>a{
        background-color:#fff;
        border:1px solid #f8d90d !important;
        display:inline-block !important;
        padding:8px 10px;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
